  .rsbtn_colorskin {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	float: right;
	padding: 3px 0 1px 3px;
  margin: 12px 0 5px 60px;
  /* 
   * Add rounded corners to supported browsers 
   */
	-webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.rsbtn_colorskin.rsexpanded{
	border: 1px solid #AEAEAE !important;
	/*position: absolute;*/
	width: 189px !important;
	float: right;
	margin: 12px 0 3px 60px;
}

body.node-type-home .rsbtn_colorskin {
	float: left;
	margin-top: 0;
}

/************************************************ GENERAL CLASSES */

/**
 * These are a couple of classes that apply to many object or redefine elements
 */
.rsbtn_colorskin a, .rsbtn_colorskin span {
	position: relative;
	display: block;
	text-decoration: none;
}

/**
 * Use the predefined CSS sprite for all graphical elements.
 */
.rsbtn_colorskin .rsimg {
	background: transparent url("../images/ReadSpeakerColorSkin.png") no-repeat scroll 0 0;
}

/**
 * All the player elements should float.
 */
.rsbtn_colorskin .rspart {
	float: left;
	margin-left: 2px;
}

.rsbtn_colorskin .rsdefloat {
	clear: both;
}

/**
 * This goes for all buttons
 */
.rsbtn_colorskin .rspart.rsbutton {
	/*background-color: #000;*/
	width: 18px;
	height: 18px;
  
  /* 
   * Add rounded corners to supported browsers 
   */
  /*-moz-border-radius: 5px;
  border-radius: 5px;*/

	/**
	 * This is just to make the rollover effect a little smoother.
	 */
	/*-moz-transition: background-color .2s ease;
	-webkit-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	transition: background-color .2s ease;*/
}

/**
 * Add a subtle rollover effect to the buttons.
 */
.rsbtn_colorskin .rspart.rsbutton:hover {
	/*background-color: #ccc;*/
}

/**
 * Hide all text labels. They will still be visible to non-CSS browsers
 */
.rsbtn_colorskin .rspart .rsbtn_btnlabel {
	display: none;
}

/************************************************ PLAYER BOX */
.rsbtn_colorskin .rsbtn_box {
	margin: 1px;
}

/************************************************ LISTEN BUTTON + ICON */
.rsbtn_colorskin .rsbtn_play {
	float: left;
	margin-left: -70px;
	height: 21px;
}


/*.rsbtn_colorskin .rsbtn_left .rsbtn_text {
	background: transparent url(http://f1.eu.readspeaker.com/graphic/default/buttons/icon_16px_black.gif) no-repeat scroll 0 0;
	padding-left: 20px;
  color: #000;
}*/

/************************************************ EXPANDING AREA */
.rsbtn_colorskin .rsbtn_exp.rsimg.rspart {
	background: none;
	float: left;
	display: none;
}

/**
 * We want the expanding area to be visible only when the player
 * is expanded, hence the .rsexpanded class.
 */
.rsbtn_colorskin.rsexpanded .rsbtn_exp.rsimg {
	display: block;
}

/************************************************ PLAY/PAUSE BUTTON */
.rsbtn_colorskin .rsbtn_pause {
	background-position: -56px -18px;
}

.rsbtn_colorskin.rspaused .rsbtn_pause,
.rsbtn_colorskin.rsstopped .rsbtn_pause {
	background-position: -56px 0px;
}

/************************************************ STOP BUTTON */
.rsbtn_colorskin .rsbtn_stop {
	background-position: -56px -36px;
}

/************************************************ PROGRESS CONTAINER */
.rsbtn_colorskin .rsbtn_progress_container {
	border: 1px solid #3380cc;
	width: 50px;
	height: 10px;
	margin-top: 3px;
	margin-left: 4px;
	background-image: none;
  /* 
   * Add rounded corners to supported browsers 
   */
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}

/************************************************ PROGRESS DRAG HANDLE */
.rsbtn_colorskin .rsbtn_progress_handle.rsimg {
	position: absolute;
	background-color: #3380cc;
	top: -3px;
	left: -3px;
	width: 6px;
	height: 16px;
	background-image: none;
}

/************************************************ PROGRESS BAR */
.rsbtn_colorskin .rsbtn_progress_played {
	position: absolute;
	height: 100%;
	background-color: #ccc;
	background-image: none;
}

/************************************************ VOLUME BUTTON */
.rsbtn_colorskin .rsbtn_volume {
	margin-left: 4px;
	background-position: -56px -54px;
}

/************************************************ VOLUME SLIDER CONTAINER */
.rsbtn_colorskin .rsbtn_volume_container {
	position: absolute;
	display: none;
	top: 100%;
	width: 16px;
	height: 40px;
	border: 1px solid #3380cc;
	background: #fff;
}

/************************************************ VOLUME SLIDER SLIDER AREA */
.rsbtn_colorskin .rsbtn_volume_slider {
	width: 6px;
	height: 30px;
	margin: 5px;
	background: #ccc;
}

/************************************************ VOLUME SLIDER SLIDE HANDLE */
.rsbtn_colorskin .rsbtn_volume_handle.rsimg {
	position: absolute;
	top: -3px;	
	left: -3px;	
	width: 12px;
	height: 6px;
	background: #3380cc;
}

/************************************************ DOWNLOAD BUTTON */
.rsbtn_colorskin .rspart.rsbutton.rsbtn_dl {
	border:1px solid #3380cc;
	background-position: -39px -76px;
	width: 12px;
	height: 11px;
	margin: 2px 0 0 5px;
	-webkit-border-radius: 2px;
     -moz-border-radius: 2px;
				  border-radius: 2px;
}

/************************************************ SETTINGS BUTTON */
.rsbtn_colorskin .rsbtn_settings {
	background-position: -56px -90px;
}

/************************************************ CLOSE BUTTON */
.rsbtn_colorskin .rsbtn_closer {
	margin-left: 2px;
	background-position: -56px -108px;
}

/************************************************ POPUP BUTTON */
/**
 * This is the style of the listen button that popups when the user
 * makes a text selection on the page.
 */
.rsbtn_colorskin.rspopup {
	position: absolute;
	background: #fff;
	/*box-shadow: 0 0 5px #777;*/
	display: none;
}

.rsbtn_colorskin.rspopup.rscompact span.rsbtn_left.rspart{
	display: block;
	background: #FFF url('/sites/all/modules/jnj_custom/modules/readspeaker/images/listen_en_us.gif') 5px 5px no-repeat;
	width: 63px;
	height: 20px;
	border: 1px solid #CCC;
	padding: 3px; 
	margin-top: -4px;
	margin-right: -35px;
}
.rsbtn_colorskin.rspopup.rsexpanded {
	width: 114px !important;
}
span.rsbtn_exp.rsimg.rspart{
		
}
/*.rsbtn_colorskin.rspopup.rsstopped span.rsbtn_exp.rsimg.rspart,
.rsbtn_colorskin.rsexpanded.rspopup.rsstopped{
	display: none !important;
}*/
.rsbtn_colorskin.rspopup.rsstopped span.rsbtn_left.rspart,
.rsbtn_colorskin.rspopup.rsplaying span.rsbtn_left.rspart,
.rsbtn_colorskin.rspopup span.rsbtn_progress_container,
.rsbtn_colorskin.rspopup a.rsbtn_dl {
	display: none;
}

.rsbtn_colorskin.rspopup.rscompact .rsbtn_left .rsbtn_text {
	background: none;
}
.rsbtn_colorskin.rspopup.rscompact .rsbtn_left .rsbtn_text span {
	display: none;
}
